@charset "UTF-8";

#controls {
	margin-top: 39px;
	margin-left: 32px;
	margin-bottom: 30px;
    float: left;
}

#player {
    width: 350px;
}

#lyrics {
	font-family: 'Almendra', serif, sans-serif, Arial;
	font-size: 36px;
	overflow: auto;
	height: 500px;
	width: 100%;
	color: #006;
}

.wordSelect {
	font-weight: bold;
}

#lyrics span {
    line-height: 50px;
       
}

.cancion {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    height: 120px;
}

.songTitle {
    font-size: 24px;
    margin-top: 15px;
}

.songAuthor {
    font-size: 10px;
    float:left;
    width: 100%;
}

.songDuration {
	color: #888;
	font-size: 18px;
}

#fullScreenSel {
	display: none;	
	height: 45px;
	float:right;
	margin-right: 80px;
	margin-top: 25px;	
}

.fullScreen, .nofullScreen {
    float:right;
    background-image: url("/canciones-infantiles/img/fullscreen_sel45.png");
 	background-repeat: no-repeat;
 	width:58px;
 	height: 45px;
 	margin-right: 32px;
    background-position: -57px 0px;  
    display:none;
}

.nofullScreen{
    background-position: 0px 0px;
    display: none;
}

.solution{
    color: #FFFFCC;
}

:-webkit-full-screen .fullScreen,.promo{
    display: none;
}

:-webkit-full-screen .nofullScreen{
    display: block;
}

:-webkit-full-screen body{
	background-image: none;
	background: black;
}

:-webkit-full-screen #container {
    width: 100%;
}

:-webkit-full-screen #middleCol {
    background-image: none;
    background: black;
    width: 100%;
    height:640px;;
}

:-webkit-full-screen h2 {
	color: white;
}

:-webkit-full-screen .locator {
	display: none;
}

:-webkit-full-screen #lyrics {
	font-size: 48px;
	height: 100%;
	color: white;
	overflow:scroll;
	float:left;
}

:-webkit-full-screen .wordSelect {
	color: blue;
}

:-webkit-full-screen #leftCol {
    display: none;
}

:-webkit-full-screen #header {
    display: none;
}

:-webkit-full-screen #footer {
    display: none;
}

:-webkit-full-screen #rightCol {
    display: none;
}

:-moz-full-screen body {
	background-image: none;
	background: black;
}

:-moz-full-screen .fullScreen,.promo {
    display: none;
}

:-moz-full-screen .nofullScreen{
    display: block;
}

:-moz-full-screen #container {
    width: 100%;
    background: black;
}

:-moz-full-screen #middleCol {
    background-image: none;
    background: black;
    width: 100%;
    height:620px;
}

:-moz-full-screen h2 {
	color: white;
}

:-moz-full-screen .locator {
	display: none;
}

:-moz-full-screen #lyrics {
	font-size: 48px;
	height: 100%;
	color: white;
}

:-moz-full-screen .wordSelect {
	color: blue;
}

:-moz-full-screen #leftCol {
    display: none;
}

:-moz-full-screen #header {
    display: none;
}

:-moz-full-screen #footer {
    display: none;
}

:-moz-full-screen #rightCol {
    display: none;
}
